
Redmine - Feature #654

The i18n of the help 

2008-02-13 12:55 - sunday walker

Status: New Start date: 2008-02-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

This is an example of the i18n of the help.

original http://redmine.rubyforge.org/svn/tags/0.6.3

Related issues:

Has duplicate Redmine - Feature #32501: The English version of "Help" content... Closed

History

#1 - 2010-08-20 11:04 - Azamat Hackimov

- Category set to Translations

#2 - 2019-11-23 04:05 - Go MAEDA

- Has duplicate Feature #32501: The English version of "Help" content is displayed on the page after clicking the "Помощь" button added

Files

redmine-0.6.3-help.diff 10.3 KB 2008-02-13 sunday walker
